/*--- Avanquest WebEasy Page Style ---*/


.cc2344             { /* Common */
	font            : bold 22pt 'Cambria';
	color           : #800080;
	}
.cc2345             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc2346             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2347             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc2348             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2349             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2350             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2351             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc2352             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc2353             { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc2354             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc2355             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2356             { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc2357             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc2358             { /* Common */
	font            : bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
div#e44             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   9.00pt;
	top             :   7.50pt;
	width           : 258.00pt;
	height          :  24.00pt;
	}
div#e43             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   3.75pt;
	top             :  37.50pt;
	width           : 250.50pt;
	height          :  33.00pt;
	}
div#e42             { /* <DIV>b:&nbsp; </DIV>  \<... */
	position        : absolute;
	left            : 321.75pt;
	top             :  57.00pt;
	width           : 180.00pt;
	height          :  33.75pt;
	}
div#e41             { /* <DIV>b: 1380</DIV>  \<DI... */
	position        : absolute;
	left            : 161.25pt;
	top             : 106.50pt;
	width           : 157.50pt;
	height          :  39.00pt;
	}
div#e40             { /* <DIV>b:&nbsp; abt 1431 U... */
	position        : absolute;
	left            :   6.00pt;
	top             : 168.75pt;
	width           : 142.50pt;
	height          :  45.75pt;
	}
div#e39             { /* <DIV>b:&nbsp;</DIV>  \<D... */
	position        : absolute;
	left            : 163.50pt;
	top             : 350.25pt;
	width           : 131.25pt;
	height          :  37.50pt;
	}
div#e38             { /* <DIV>b: abt 1420&nbsp; R... */
	position        : absolute;
	left            : 331.50pt;
	top             : 318.75pt;
	width           : 154.50pt;
	height          :  37.50pt;
	}
span#e37            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history173011.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e36            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history173010.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e35            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history173009.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e34            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history173008.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e33            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history173007.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
span#e32            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history173006.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e31            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history173005.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
img#e30             { /* images/brons_family_hist... */
	position        : absolute;
	left            :   7.50pt;
	top             : 531.75pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e29             { /* <DIV>Gysbert Ansumsz Sal... */
	position        : absolute;
	left            : 159.00pt;
	top             :  87.00pt;
	width           : 156.75pt;
	height          :  16.50pt;
	}
div#e28             { /* <DIV>Ansum Gysbertsz Sal... */
	position        : absolute;
	left            :   2.25pt;
	top             : 150.00pt;
	width           : 151.50pt;
	height          :  17.25pt;
	}
div#e27             { /* <DIV>Dirk, Jonker of&nbs... */
	position        : absolute;
	left            : 153.75pt;
	top             : 336.00pt;
	width           : 160.50pt;
	height          :  13.50pt;
	}
div#e26             { /* <DIV>Ansum Salm </DIV> */
	position        : absolute;
	left            : 321.75pt;
	top             :  39.75pt;
	width           : 188.25pt;
	height          :  16.50pt;
	}
div#e25             { /* <DIV>Jacob,&nbsp;Jonker ... */
	position        : absolute;
	left            : 324.75pt;
	top             : 299.25pt;
	width           : 182.25pt;
	height          :  17.25pt;
	}
div#e24             { /* <DIV>Janne&nbsp;,Jonkvro... */
	position        : absolute;
	left            : 326.25pt;
	top             : 381.75pt;
	width           : 189.75pt;
	height          :  18.75pt;
	}
div#e23             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            :   4.50pt;
	top             : 507.00pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e22             { /* <DIV>Jacob, Count of Fre... */
	position        : absolute;
	left            :   2.25pt;
	top             : 401.25pt;
	width           : 195.00pt;
	height          :  16.50pt;
	}
div#e21             { /* <DIV>b:&nbsp; abt 1460 A... */
	position        : absolute;
	left            :   6.75pt;
	top             : 420.75pt;
	width           : 156.75pt;
	height          :  38.25pt;
	}
span#e20            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history173003.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e19             { /* <DIV>Geertruyd</DIV> */
	position        : absolute;
	left            : 158.25pt;
	top             : 192.00pt;
	width           : 153.75pt;
	height          :  16.50pt;
	}
div#e18             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 159.75pt;
	top             : 211.50pt;
	width           : 147.00pt;
	height          :  27.75pt;
	}
span#e17            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history173002.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e16             { /* <DIV>***</DIV> */
	position        : absolute;
	left            : 678.00pt;
	top             : 299.25pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
div#e15             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  14.25pt;
	}
div#e14             { /* <DIV>Count Jacob Freijs ... */
	position        : absolute;
	left            :   1.50pt;
	top             : 315.75pt;
	width           : 250.50pt;
	height          :  17.25pt;
	}
div#e13             { /* <DIV>Luman Hooft</DIV> */
	position        : absolute;
	left            : 327.75pt;
	top             : 449.25pt;
	width           : 153.00pt;
	height          :  17.25pt;
	}
div#e12             { /* <DIV>Alijt Nennick&nbsp;... */
	position        : absolute;
	left            : 522.00pt;
	top             : 344.25pt;
	width           : 138.75pt;
	height          :  18.00pt;
	}
div#e11             { /* <DIV>b: 1400 Rhenen, Utr... */
	position        : absolute;
	left            : 324.00pt;
	top             : 402.00pt;
	width           : 182.25pt;
	height          :  26.25pt;
	}
div#e10             { /* <DIV>Dirk&nbsp;of Freijs... */
	position        : absolute;
	left            : 515.25pt;
	top             : 297.00pt;
	width           : 160.50pt;
	height          :  17.25pt;
	}
div#e9              { /* <DIV>Deliana Hooft Luman... */
	position        : absolute;
	left            : 166.50pt;
	top             : 464.25pt;
	width           : 153.75pt;
	height          :  17.25pt;
	}
div#e8              { /* <DIV>Return to&nbsp;Lijs... */
	position        : absolute;
	left            :  18.75pt;
	top             : 238.50pt;
	width           : 126.00pt;
	height          :  34.50pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history173001.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :  21.75pt;
	width           : 102.00pt;
	height          : 153.00pt;
	}
div#e6              { /* <DIV>The Salm family is&... */
	position        : absolute;
	left            : 543.00pt;
	top             : 185.25pt;
	width           : 162.75pt;
	height          :  54.75pt;
	}
div#e5              { /* <DIV>***</DIV> */
	position        : absolute;
	left            : 663.00pt;
	top             : 345.00pt;
	width           :  20.25pt;
	height          :  16.50pt;
	}
div#e4              { /* <DIV>b. 1440 Amersfoort,... */
	position        : absolute;
	left            : 168.75pt;
	top             : 483.75pt;
	width           : 141.00pt;
	height          :  27.75pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history005013.gif) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             : 357.00pt;
	width           :  53.25pt;
	height          :  27.00pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history005009.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 113.25pt;
	width           :  45.75pt;
	height          :  23.25pt;
	}
span#e1             { /* images/house_of_salm.gif */
	background      : transparent url(images/house_of_salm.gif) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             : 124.50pt;
	width           :  93.75pt;
	height          :  95.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history173b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
